#pun {
	position: relative;
}

#pun-navlinks {
	position: absolute;
	margin-top: 0;
	top: -70px;
	width: 900px;
}

#pun-announcement {
	position: absolute;
    top: 0px;
	left: 2%;
	width: 96%;
}

#pun-announcement .container {
  background: transparent;
}

#announcement-navigation {
	width: 110px;
    flex-wrap: wrap;
	right: 0;
	position: absolute;
}

#announcement-navigation button {
    background: url("http://forumstatic.ru/files/0003/67/b4/86992.png") 0 0/100% 100% no-repeat;
    color: #001F50;
	margin: 5px 0;
	flex-basis: 100%;
}

#announcement-navigation button:hover {
    color: #414181;
}

#rpg-navigation .locationMark > img {
    border-color: #00401D;
}

#rpg-navigation .locationMark > span {
    color: #00401D;
}

#announcement-content {
    background-color: #BEDAD8;
	border-color: #001C54;
	left: 0;
    width: 80%;
    top: 17px;
    flex-basis: 100%;
}

#announcement-content #news-content {
	max-height: 240px;
}

#announcement-content #rpg-navigation {
	max-height: 294px;
	overflow: auto;
}

.close-button {
    background: transparent url("http://forumstatic.ru/files/0003/67/b4/70627.png?v=1") 0 0 / 100% 100% no-repeat;
}

.punbb .locationMark > img,
.locationMark > img {
    border-color: #FEC00D;
}

.locationMark > span {
    color: #FEC00D;
}

/* html bottom banners */
#banners {
	width: 370px;
    height: 100px;
}

/* collapsed/expanded arrows */
.punbb .category h2 span::before {
    border-color: #FEC00D;
}

/* main background and text colors */
#pun {
	background: #ADCBDC;
	color: #001C54;
}

/* CS1.1 */ /*try without it? */
.punbb .main .container, /* a lot of things: post, theme in the list, action bar in the themes list... */
.punbb .section .container,
.punbb .section .formal .container,
.punbb .formal fieldset,
#viewprofile li strong,
#viewprofile li div,
#setmods dd,
.punbb-admin #pun-admain .adcontainer,
.punbb .info-box,
.punbb #pun-main .info-box .legend {
  background-color: #ADCBDC;
  color: #001C54;
}

/* CS1.2 */
.post-box,
.punbb .post-links,
.punbb .post h3,
.punbb .post .post-body,
.punbb .post .container {
  background-color: #BEDAD8; /* #9AD2DA; */ /* #9ADADA; */
  color: #001C54;
}

.punbb .altstyle .post-body,
.altstyle .post-box,
.punbb .altstyle .post-links,
.punbb .altstyle h3,
.punbb .altstyle .container {
  background-color: #B7D5EC; /* #92C8DD; */ /* #85DBFC; */
  color: #001C54;
}

.punbb .post h3 span {
  background-color: #B7D5EC; /* #92C8DD; */ /* #85DBFC; */
  color: #001C54;
}

.punbb .altstyle h3 span {
  background-color: #BEDAD8; /* #9AD2DA; */ /* #9ADADA; */
  color: #001C54;
}

.punbb td.tc2,
.punbb td.tc3,
.punbb td.tcr {
  background-color: transparent;
  color: #001C54;
}

/* CS1.3 */
.punbb .main h1,
.punbb .main h2,
#pun-debug h2,
.punbb-admin #pun-admain h2 {
	background: linear-gradient(0deg, #7D0909 20%, #D81621 100%); /* red */
	color: #FEC00D; /* yellow */
}

/* CS1.4 */
.punbb .modmenu .container {
  background-color: #ADCBDC;
  color: #001C54;
}

/* CS1.5 */
.punbb legend span {
	background-color: transparent;
	color: #001C54;
}

#viewprofile h2 span,
#profilenav h2 span,
.punbb-admin #pun-admain legend span {
  background-color: transparent; /*#BEDAD8; /* #9AD2DA; */ /* #9ADADA; */
  color: #001C54;
}

.punbb .post h3 strong {
  color: #001C54;
}

/* CS1.7 */
.punbb .quote-box,
.punbb .code-box {
  background-color: #D5E5FD; /* #C2E9D7; */
  color: #001C54;
}

/* CS1.8 */
#pun-navlinks .container {
  color: #FEC00D;
  background-color: transparent;
  display: flex;
  justify-content: space-between;
}

#pun-ulinks .container {
  background-color: #ADCBDC;
}

.punbb th {
	background: transparent;
	color: #ADCBDC;
}

.punbb textarea,
.punbb select,
.punbb input {
  background-color: #D5E5FD; /* #C2E9D7; */
  color: #001C54;
}

#pun-title,
#pun-navlinks {
	border-color: #001C54;
}

#pun-ulinks .container {
	border-color: #BEDAD8; /* #9AD2DA; */ /* #9ADADA; */
}

.punbb .post .container {
  border-top-color: #001C54;
}

#pun-main .forum .container {
	border-bottom-color: #001C54; 
}

.punbb .container,
.punbb .post .post-body,
.punbb .post h3 {
  border-color: #001C54;
}

/* CS2.2 */
.punbb .post h3,
.punbb .post h3 span {
   border-color: #001C54;
}

/* CS2.5 */
.punbb th {
  border-color: #001C54;
}

/* CS2.6 */
.punbb .quote-box,
.punbb .code-box {
  border-color: #001C54;
}

.punbb .divider {
  border-color: #001C54;
}

.punbb .formal fieldset .post-box,
.punbb .info-box {
  border-color: #001C54;
}

li.pa-online {
  border-left-color: #001C54;
}

/* CS3.1 */
.punbb a,
.punbb a:link,
.punbb a:visited,
.punbb-admin #pun-admain a,
.punbb-admin #pun-admain a:link,
.punbb-admin #punbb-admain a:visited {
  color: #00401D;
}

.punbb li.isactive a,
.punbb li.isactive a:link,
.punbb li.isactive a:visited {
  color: #00401D;
}

/* CS3.2 */
.punbb a:hover,
.punbb a:focus,
.punbb a:active,
.punbb-admin #pun-admain .nodefault,
.punbb-admin #punbb-admain a:hover,
.punbb-admin #punbb-admain a:focus,
.punbb-admin #punbb-admain a:active {
  color: #174016;
}

/* CS3.3 */
#pun-navlinks a {
	color: #FEC00D;
}

/* CS3.4 */
#pun-navlinks a:hover,
#pun-navlinks a:focus,
#pun-navlinks a:active {
  color: #414181;
}

#pun-pagelinks a:active,
#pun-pagelinks a:focus {
  background-color: #B7D5EC; /* #92C8DD; */ /* #85DBFC; */
  color: #001C54;
}

.punbb div.icon {
	background: url("http://forumstatic.ru/files/0003/67/b4/43942.png") 0 0 / 100% auto no-repeat;
}

tr.inew div.icon {
	background: url("http://forumstatic.ru/files/0003/67/b4/70788.png") 0 0 / 100% auto no-repeat;
}

tr.iclosed div.icon {
	background: url("http://forumstatic.ru/files/0003/67/b4/83685.png") 0 0 / 100% auto no-repeat;
}

tr.iredirect div.icon {
	background: url("http://forumstatic.ru/files/0003/67/b4/74940.png") 0 0 / 100% auto no-repeat;
}

tr.isticky div.icon {
    background: url("http://forumstatic.ru/files/0003/67/b4/20399.png") 0 0 / 100% auto no-repeat;
}

#pun-stats ul.container {
	background: transparent url("http://forumstatic.ru/files/0003/67/b4/74944.png") no-repeat 10px 10px / 80px auto;
}

html {
	background: #01342D fixed no-repeat;
	background-image: url("http://forumstatic.ru/files/0003/67/b4/54461.jpg"),url("http://forumstatic.ru/files/0003/67/b4/54461.jpg");
	background-position: -75px 45px, calc(100% - 10px) 45px;
}

#pun_wrap {
	border-image-source: url("http://forumstatic.ru/files/0003/67/b4/88384.png");
	border-image-width: 30px;
	border-image-slice: 96;
	border-image-repeat: round;
	border-style: solid;
	border-width: 30px;
	margin-top: 50px;
}

#pun-title {
	background: url("http://forumstatic.ru/files/0003/67/b4/72653.jpg") 0 0 / 100% auto no-repeat;
}

.punbb table > thead {
	background: linear-gradient(180deg, #2A534D 20%, #00332C 50%);
}

#html-footer .container {
	background: url("http://forumstatic.ru/files/0003/67/b4/31436.jpg") 0 0 / 100% auto no-repeat;
	height: 400px;
}

#arrow-to-top,
#arrow-to-bottom {
    background: url('http://forumstatic.ru/files/0003/67/b4/24114.png') center center; 
}

#navigation #categories {
    background-color: #ADCBDC;
    border-color: #001C54;
}

#categories-navigation-display {
    background: #ADCBDC;
	border-color: #001C54;
}

#post-form {
   background-color: #B7D5EC; /* #92C8DD; */ /* #85DBFC; */
}

#post-form .container {
	background-color: #B7D5EC; /* #9AD2DA; */ /* #9ADADA; */
}

#post-form .container fieldset {
	background-color: #B7D5EC; /* #9AD2DA; */ /* #9ADADA; */
}

.progressBar { 
	background: #9A9A9A;
}

.progressBar > span {
  background-color: #001C54;
}

.icon[data-new-topics]::before,
.subforums span[data-new-topics]::before {
    background-color: #D81621;
}

.adcontainer thead th,
.adcontainer #filetable thead tr .header {
    color: #001C54;
}

#filetable thead tr .header {
	color: #ADCBDC;
}

#location-navigation-container .location-navigation-link {
	background-color: #ADCBDC;
	border-color: #00401D;
}

#styleSwitcher {
	background-image: url("http://forumstatic.ru/files/0003/67/b4/81876.png");
	border-color: #ADCBDC;
	background-color: #01342D;
}

/* mobile */
@media screen and (max-width: 540px) {
	#pun-navlinks {
		position: static;
		margin-top: 10px;
		width: 100%;
	}
	
	#pun-navlinks .container {
		display: block;
	}
	
	#pun-title {
		margin-top: 0;
	}
	
	#pun-announcement {
		position: static;
		width: 100%;
	}
	
	#announcement-navigation {
		width: 100%;
		position: static;
	}
	
	#announcement-content {
		position: sticky;
	}
	
    .punbb .locationMark > img,
    .locationMark > img {
        border-color: #7D0909;
    }

    .locationMark > span {
        color: #7D0909;
    }
		
	#html-footer .container {
		height: 225px;
	}
	
	#announcement-navigation button {
		flex-basis: 20%;
	}
	
	#announcement-navigation button,
	#announcement-navigation button:hover {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 30px 30px;
		color: transparent;
	}
	
	#announcement-navigation #news-button {
		background-image: url("http://forumstatic.ru/files/0003/67/b4/96092.png");
	}
	
	#announcement-navigation #rpg-button {
		background-image: url("http://forumstatic.ru/files/0003/67/b4/34505.png");
	}
	
	#announcement-navigation #roles-button {
		background-image: url("http://forumstatic.ru/files/0003/67/b4/85336.png");
	}
	
	#announcement-navigation #links-button {
		background-image: url("http://forumstatic.ru/files/0003/67/b4/38935.png");
	}
	
	#announcement-navigation #info-button {
		background-image: url("http://forumstatic.ru/files/0003/67/b4/29552.png");
	}
}